<?php /* хелпер шаблона  */

    class TemplateEmulator {
        protected $cms = null;

        public function __construct ( & $cms ) {
            $this->cms = & $cms;
            $this->setSmartyPlugins($cms);
        }

        // ===================================================================
        /**
        *  Регистрация наших дополнительных функций шаблона
        */
        // ===================================================================

        protected function setSmartyPlugins ( & $cms ) {
            $cms->smarty->registerPlugin('function', 'header200', array($this, 'header200'));
            $cms->smarty->registerPlugin('function', 'quantityText', array($this, 'quantityText'));
            $cms->smarty->assignByRef('emulator', $this);
        }

        // ===================================================================
        /**
        *  @access  public
        *  @param   object  $item       запись бренда
        *  @return  string              URL логотипа
        */
        // ===================================================================

        public function getBrandLogo ( $item ) {
            $path = 'images/brand-logos/';

			$logo = isset($item->url) ? trim($item->url) : '';
			if (empty($logo)) $logo = isset($item->brand_id) ? trim($item->brand_id) : '';

            $logo = preg_replace('![^a-z0-9]+!iu', '/', $logo);
            $logo = explode('/', $logo);
            $logo = array_pop($logo);

            if (!empty($logo)) {
                $logo = $this->cms->text->lowerCase($logo) . '.png';
                if (!$this->cms->hdd->isReadableFile(dirname(__FILE__) . '/../' . $path . $logo)) $logo = 'no-photo.png';
            }

            $logo = trim($this->cms->theme_url) . $path . $logo;
            return htmlspecialchars($logo, ENT_QUOTES, 'UTF-8');
        }

        // ===================================================================
        /**
        *  @access  public
        *  @param   array   $params     массив параметров, указанных в вызове
        *  @param   object  $smarty     объект шаблонизатора Smarty
        *  @return  string              что вывести в точку шаблона, где функция была вызвана
        */
        // ===================================================================

        public function header200 ( $params = null, & $smarty = null ) {
            @ header('HTTP/1.1 200 OK', TRUE, 200);
            return '';
        }

        // ===================================================================
        /**
        *  @access  public
        *  @param   array   $params     массив параметров, указанных в вызове
        *  @param   object  $smarty     объект шаблонизатора Smarty
        *  @return  string              что вывести в точку шаблона, где функция была вызвана
        */
        // ===================================================================

        public function quantityText ( $params = null, & $smarty = null ) {
			$lastNum = substr(intval($params['item']), -1);
			$result = '';
			if (isset($params['text']))
				$texts = $params['texts'];
			else
				$texts = array(0 => 'товаров', 1 => 'товар', 2 => 'товара');
			if ($lastNum == 0 || $lastNum == 5 || $lastNum == 6 || $lastNum == 7 || $lastNum == 8 || $lastNum == 9) {
				$result = $texts[0];
			} else if ($lastNum == 1) {
				$result = $texts[1];
			} else if ($lastNum == 2 || $lastNum == 3 || $lastNum == 4) {
				$result = $texts[2];
			}
			if (isset($params['assign'])) {
				$smarty->assignByRef($params['assign'], $result);
			} else {
				return $result;
			}
        }
    }

    return;
?>