{* <!-- макет страницы без центральной части --> *}{strip}

    {* <!-- =======================================================================
    |                                                                             |
    |  Проверяем неучтенные случаи "Ошибка 404".                                  |
    |                                                                             |
    ======================================================================== --> *}

    {include 'common/check404.htm'}

    {if !empty($ajax)}
        {content}
    {else}

    {* <!-- =======================================================================
    |                                                                             |
    |  Непосредственно разметка.                                                  |
    |                                                                             |
    ======================================================================== --> *}

<!DOCTYPE html>
    <html lang="ru">
        <head>
            <base href="{site}" />
            <meta charset="utf-8" />
            <meta name="viewport" content="width=device-width, initial-scale=1.0" />

            {* <!-- ===============================================================
            |                                                                     |
            |  Мета заголовок, ключи, описание.                                   |
            |                                                                     |
            ================================================================ --> *}

            <title>{title}</title>
            <meta content="{inputValue from=description}" name="description" />
            <meta content="{inputValue from=keywords}" name="keywords" />

            {* <!-- ===============================================================
            |                                                                     |
            |  Ярлыковая иконка.                                                  |
            |                                                                     |
            ================================================================ --> *}

            <link href="{theme}images/favicon.ico" rel="shortcut icon" />

            {* <!-- ===============================================================
            |                                                                     |
            |  Метка генератора страницы.                                         |
            |                                                                     |
            ================================================================ --> *}

            {$verMM = $smarty.const.IMPERA_CMS_CURRENT_MMVERSION|default:''}
            {$verYMD = $smarty.const.IMPERA_CMS_CURRENT_VERSION|default:''}
            <meta name="generator" content="Impera CMS {$verMM} ({$verYMD})" />

            {* <!-- ===============================================================
            |                                                                     |
            |  Шрифты.                                                            |
            |                                                                     |
            ================================================================ --> *}

            <link href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700,300&amp;subset=latin,latin-ext" rel="stylesheet" type="text/css" />
            <link href="http://fonts.googleapis.com/css?family=PT+Serif" rel="stylesheet" type="text/css" />
            <link href="{theme}css/font-awesome.css" rel="stylesheet" />
            <link href="{theme}css/fontello.css" rel="stylesheet" />

            {* <!-- ===============================================================
            |                                                                     |
            |  Стили.                                                             |
            |                                                                     |
            ================================================================ --> *}

            <link href="{theme}css/bootstrap.css" rel="stylesheet" />
            <link href="{theme}css/plugins/rs-plugin/css/settings.css" media="screen" rel="stylesheet" />
            <link href="{theme}css/plugins/rs-plugin/css/extralayers.css" media="screen" rel="stylesheet" />
            <link href="{theme}css/magnific-popup.css" rel="stylesheet" />
            <link href="{theme}css/animations.css" rel="stylesheet" />
            <link href="{theme}css/owl.carousel.css" rel="stylesheet" />
            <link href="{theme}css/style.css" rel="stylesheet" />

            {* <!-- ===============================================================
            |                                                                     |
            |  Переключатель стилей (если не нужен, удалить его строки).          |
            |                                                                     |
            ================================================================ --> *}

            <link href="#" data-style="styles" rel="stylesheet" />
            <link href="{theme}css/style-switcher.css" rel="stylesheet" />

            {* <!-- ===============================================================
            |                                                                     |
            |  Миграционная коррекция стилей.                                     |
            |                                                                     |
            ================================================================ --> *}

            <style>
                img.captcha-over {
                    position: absolute;
                    top: 32px;
                    right: 40px;
                }

                th[nowrap] {
                    white-space: nowrap;
                }

                .micro-info {
                    font-size: 12px;
                    padding-top: 4px;
                    float: right;
                }

                .dropdown-menu {
                    z-index: 103;
                }

                    .ward a {
                        border-left: #f8f8f8 70px solid;
                    }

                .photo-box {
                    display: block;
                    height: 200px;
                    padding: 10px;
                    overflow: hidden;
                    text-align: center;
                }

                .photo-box-micro {
                    display: block;
                    height: 60px;
                    overflow: hidden;
                    text-align: center;
                }

                    .photo-box img,
                    .photo-box-micro img {
                        margin: auto;
                        max-height: 100%;
                    }

                .rows-2 {
                    display: block;
                    height: 3.5em;
                    line-height: 1.55em;
                    padding-top: .25em;
                    padding-bottom: .25em;
                    overflow: hidden;
                }

                .rows-2 + .price {
                    border-bottom: #eee 1px solid;
                    display: block;
                    margin-bottom: .25em;
                    padding-bottom: .25em;
                }

                #footer > .counters,
                #footer > .counters * {
                    display: inline-block;
                    height: 1px;
                    width: 1px;
                    overflow: hidden;
                    opacity: .0001;
                    position: absolute;
                    top: 0;
                    left: -1px;
                }
            </style>
        </head>

        <body class="front no-trans">
            <div class="scrollToTop"><i class="icon-up-open-big"></i></div>
            <div class="page-wrapper">

                {* <!-- ===========================================================
                |                                                                 |
                |  Верхняя строка.                                                |
                |                                                                 |
                ============================================================ --> *}

                <div class="header-top">
                    <div class="container">
                        <div class="row">

                            {* <!-- ===============================================
                            |                                                     |
                            |  Ссылки соцсетей.                                   |
                            |                                                     |
                            ================================================ --> *}

                            <div class="col-xs-2 col-sm-6 col-md-4 col-lg-4">
                                <div class="header-top-first clearfix">
                                    <ul class="social-links clearfix hidden-xs">
                                        <li class="twitter"><a target="_blank" href="{inputValue from='config->twitter'}" rel="nofollow"><i class="fa fa-twitter"></i></a></li>
                                        <li class="googleplus"><a target="_blank" href="{inputValue from='config->google'}" rel="nofollow"><i class="fa fa-google-plus"></i></a></li>
                                        <li class="facebook"><a target="_blank" href="{inputValue from='config->facebook'}" rel="nofollow"><i class="fa fa-facebook"></i></a></li>
                                        <li class="youtube"><a target="_blank" href="{inputValue from='config->youtube'}" rel="nofollow"><i class="fa fa-youtube-play"></i></a></li>
                                        <li class="skype"><a target="_blank" href="{inputValue from='config->skype'}" rel="nofollow"><i class="fa fa-skype"></i></a></li>
                                    </ul>

                                    {* <!-- =======================================
                                    |                                             |
                                    |  Ссылки соцсетей (на малых разрешениях).    |
                                    |                                             |
                                    ======================================== --> *}

                                    <div class="social-links hidden-lg hidden-md hidden-sm">
                                        <div class="btn-group dropdown">
                                            <button type="button" class="btn dropdown-toggle" data-toggle="dropdown"><i class="fa fa-share-alt"></i></button>
                                            <ul class="dropdown-menu dropdown-animation">
                                                <li class="twitter"><a target="_blank" href="{inputValue from='config->twitter'}" rel="nofollow"><i class="fa fa-twitter"></i></a></li>
                                                <li class="googleplus"><a target="_blank" href="{inputValue from='config->google'}" rel="nofollow"><i class="fa fa-google-plus"></i></a></li>
                                                <li class="facebook"><a target="_blank" href="{inputValue from='config->facebook'}" rel="nofollow"><i class="fa fa-facebook"></i></a></li>
                                                <li class="youtube"><a target="_blank" href="{inputValue from='config->youtube'}" rel="nofollow"><i class="fa fa-youtube-play"></i></a></li>
                                                <li class="skype"><a target="_blank" href="{inputValue from='config->skype'}" rel="nofollow"><i class="fa fa-skype"></i></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            {* <!-- ===============================================
                            |                                                     |
                            |  Телефон.                                           |
                            |                                                     |
                            ================================================ --> *}

                            <div class="col-lg-3 hidden-xs hidden-sm hidden-md">
                                <div id="header-top-second"  class="clearfix">
                                    <ul class="list-inline pull-right hidden-sm hidden-xs">
                                        <li><i class="fa fa-phone pr-5 pl-10"></i> {echoVar from='config->phone1' def='phone1'}</li>
                                    </ul>
                                </div>
                            </div>

                            {* <!-- ===============================================
                            |                                                     |
                            |  Поиск.                                             |
                            |                                                     |
                            ================================================ --> *}

                            <div class="col-xs-10 col-lg-5 col-md-8 col-sm-6">
                                <div id="header-top-second" class="clearfix">
                                    <div class="header-top-dropdown">
                                        <div class="btn-group dropdown">
                                            <button type="button" class="btn dropdown-toggle" data-toggle="dropdown"><i class="fa fa-search"></i> Поиск</button>
                                            <ul class="dropdown-menu dropdown-menu-right dropdown-animation">
                                                <li>
                                                    <form action="search" class="search-box" method="post" role="search">
                                                        <div class="form-group has-feedback">
                                                            <input type="text" name="keyword" value="{inputValue from=keyword}" class="form-control" placeholder="что ищем..." maxlength="128" required />
                                                            <input name="reset_old" type="hidden" value="1" />
                                                            <i class="fa fa-search form-control-feedback"></i>
                                                        </div>
                                                    </form>
                                                </li>

                                                {* <!-- ===========================
                                                |                                 |
                                                |  История поиска.                |
                                                |                                 |
                                                ============================ --> *}

                                                {if !empty($search_history)}
                                                    <li>
                                                        <form action="search" class="search-box" id="search-history" role="search">
                                                            <div class="form-group has-feedback">
                                                                <label class="mt-20"><strong>Что искали другие</strong></label>
                                                                <input type="hidden" name="keyword" value="" />
                                                                <input type="hidden" name="tag" value="" />
                                                                <input type="hidden" name="cost_from" value="" />
                                                                <input type="hidden" name="cost_to" value="" />
                                                                <input name="reset_old" type="hidden" value="1" />

                                                                <ul class="pl-10">
                                                                    {foreach $search_history as $item}
                                                                        {$url = 'search?keyword='|cat:$item.keyword}
                                                                        {$text = $item.keyword|default:'<i class="text-muted">Все товары</i>'}
                                                                        {if $item.cost_from != 0}
                                                                            {$text = $text|cat:' от '|cat:$item.cost_from}
                                                                            {$url = $url|cat:'&cost_from='|cat:$item.cost_from}
                                                                        {/if}
                                                                        {if $item.cost_to != 0}
                                                                            {$text = $text|cat:' до '|cat:$item.cost_to}
                                                                            {$url = $url|cat:'&cost_to='|cat:$item.cost_to}
                                                                        {/if}
                                                                        <li><a href="{$url}&reset_old=1">{$text}</a><br /></li>
                                                                        {if $item@index > 14}
                                                                            {break}
                                                                        {/if}
                                                                    {/foreach}
                                                                </ul>
                                                            </div>
                                                        </form>
                                                    </li>
                                                {/if}
                                            </ul>
                                        </div>

                                        {* <!-- ===================================
                                        |                                         |
                                        |  Авторизация.                           |
                                        |                                         |
                                        ==================================== --> *}

                                        <div class="btn-group dropdown">
                                            {if $helper->existsUser()}
                                                <button type="button" id="account" class="btn"><i class="fa fa-user"></i> Кабинет</button>
                                                <button type="button" id="logout" class="btn"><i class="fa fa-user"></i> Выход</button>
                                            {else}

                                                <button type="button" class="btn dropdown-toggle" data-toggle="dropdown"><i class="fa fa-user"></i> Вход</button>
                                                <ul class="dropdown-menu dropdown-menu-right dropdown-animation">
                                                    <li>
                                                        <form action="login" class="login-form" id="login-form" method="post">

                                                            {* <!-- ===============
                                                            |                     |
                                                            |  Поле "Логин".      |
                                                            |                     |
                                                            ================ --> *}

                                                            <div class="form-group has-feedback">
                                                                <label class="control-label">Логин</label>
                                                                <input class="form-control" name="login_login" maxlength="64" type="text" value="" required />
                                                                <i class="fa fa-user form-control-feedback"></i>
                                                            </div>

                                                            {* <!-- ===============
                                                            |                     |
                                                            |  Поле "Пароль".     |
                                                            |                     |
                                                            ================ --> *}

                                                            <div class="form-group has-feedback">
                                                                <label class="control-label">Пароль</label>
                                                                <input class="form-control" name="login_password" maxlength="64" type="password" value="" required />
                                                                <i class="fa fa-lock form-control-feedback"></i>
                                                            </div>

                                                            {* <!-- ===============
                                                            |                     |
                                                            |  Поле "Капча".      |
                                                            |                     |
                                                            ================ --> *}

                                                            {if empty($settings->login_captcha_disabled)}
                                                                <div class="form-group has-feedback">
                                                                    <label class="control-label">Код с картинки</label>
                                                                    <input class="form-control" name="captcha" maxlength="10" type="text" value="" required />
                                                                    <img class="captcha-over" src="captcha.jpg?unique={randomId}" width="100" height="25" alt="" />
                                                                    <i class="fa fa-user-secret form-control-feedback"></i>
                                                                </div>
                                                            {/if}

                                                            {* <!-- ===============
                                                            |                     |
                                                            |  Кнопки.            |
                                                            |                     |
                                                            ================ --> *}

                                                            <button type="submit" class="btn btn-group btn-dark btn-sm">Войти</button>
                                                            <span> - </span>
                                                            <button type="button" id="btn-registration" data-action="registration" class="btn btn-group btn-default btn-sm">Регистрация</button>

                                                            <ul>
                                                                <li><a href="login/remind">Забыли пароль?</a></li>
                                                            </ul>

                                                            {* <!-- ===============
                                                            |                     |
                                                            |  Ссылки соцсетей.   |
                                                            |                     |
                                                            ================ --> *}

                                                            <div class="divider"></div>
                                                            <span class="text-center">Мы в сети</span>
                                                            <ul class="social-links clearfix">
                                                                <li class="facebook"><a target="_blank" href="{inputValue from='config->facebook'}" rel="nofollow"><i class="fa fa-facebook"></i></a></li>
                                                                <li class="twitter"><a target="_blank" href="{inputValue from='config->twitter'}" rel="nofollow"><i class="fa fa-twitter"></i></a></li>
                                                                <li class="googleplus"><a target="_blank" href="{inputValue from='config->google'}" rel="nofollow"><i class="fa fa-google-plus"></i></a></li>
                                                            </ul>
                                                        </form>
                                                    </li>
                                                </ul>
                                            {/if}
                                        </div>

                                        {* <!-- ===================================
                                        |                                         |
                                        |  Мини корзина.                          |
                                        |                                         |
                                        ==================================== --> *}

                                        <div class="btn-group dropdown">
                                            <button type="button" class="btn dropdown-toggle" data-toggle="dropdown"><i class="fa fa-shopping-cart"></i> Корзина ({echoVar from=cart_products_num def=0} / {echoVar from=defer_products_num def=0})</button>
                                            <ul class="dropdown-menu dropdown-menu-right dropdown-animation cart">
                                                <li>
                                                    <table class="table table-striped">
                                                        <thead>
                                                            <tr>
                                                                <th class="product">Товар</th>
                                                                <th class="quantity" nowrap>К-во</th>
                                                                <th class="amount">Сумма</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            {if empty($cart_products)}
                                                                <tr>
                                                                    <td class="quantity" colspan="3"><h6 class="text-center">В корзине нет товаров</h6></td>
                                                                </tr>
                                                            {else}
                                                                {foreach $cart_products as $item}
                                                                    <tr>
                                                                        <td class="product col-md-8"><a href="{url}">{name}</a>
                                                                            {if !empty($item->name)}
                                                                                <span class="text-primary"> {$item->name}</span>
                                                                            {/if}
                                                                            <span class="small">
                                                                                {annotation assign=text}
                                                                                {plainText from=text size=20}
                                                                            </span>
                                                                        </td>
                                                                        <td class="quantity col-md-1 text-center">
                                                                            {echoVar from='item->amount' assign=amount}
                                                                            {$amount}
                                                                        </td>
                                                                        <td class="total-amount col-md-3 text-right" nowrap>
                                                                            {discountPrice signed=FALSE assign=price}
                                                                            {$helper->priceForScreen($price * $amount, FALSE, FALSE)} {sign}
                                                                        </td>
                                                                    </tr>
                                                                {/foreach}
                                                            {/if}

                                                            {* <!-- ===============
                                                            |                     |
                                                            |  Отложенные товары. |
                                                            |                     |
                                                            ================ --> *}

                                                            <tr>
                                                                <td class="quantity" colspan="3">
                                                                    <h6 class="text-center">
                                                                        {if empty($defer_products)}
                                                                            Нет отложенных товаров
                                                                        {else}
                                                                            В отложенных: {$defer_products_num} шт.
                                                                            &nbsp; <span class="fa fa-angle-double-right"></span> &nbsp;
                                                                            <a class="text-primary" href="defer">Смотреть</a>
                                                                        {/if}
                                                                   </h6>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>

                                                    <div class="panel-body text-right">	
                                                        <a href="cart" class="btn btn-group btn-default btn-sm">Перейти в корзину</a>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                {* <!-- ===========================================================
                |                                                                 |
                |  Логотип.                                                       |
                |                                                                 |
                ============================================================ --> *}

                <header class="header fixed clearfix">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="header-left clearfix">
                                    <div class="logo">
                                        <a href="{site}">
                                            <img id="logo" src="{theme}images/logo.png" alt="" />
                                        </a>
                                    </div>

                                    {* <!-- =======================================
                                    |                                             |
                                    |  Верхний слоган.                            |
                                    |                                             |
                                    ======================================== --> *}

                                    <div class="site-slogan">
                                        {echoVar from='config->ideaSloganTop' def='Нет конфиг параметра ideaSloganTop = верхний слоган'}
                                    </div>
                                </div>
                            </div>

                            {* <!-- ===============================================
                            |                                                     |
                            |  Сендвич-меню.                                      |
                            |                                                     |
                            ================================================ --> *}

                            <div class="col-md-9">
                                <div class="header-right clearfix">
                                    <div class="main-navigation animated">
                                        <nav class="navbar navbar-default" role="navigation">
                                            <div class="container-fluid">
                                                <div class="navbar-header">
                                                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse-1">
                                                        <span class="sr-only">Переключить навигацию</span>
                                                        <span class="icon-bar"></span>
                                                        <span class="icon-bar"></span>
                                                        <span class="icon-bar"></span>
                                                    </button>
                                                </div>

                                                {* <!-- ===========================
                                                |                                 |
                                                |  Главная (+ компоновки в демо). |
                                                |                                 |
                                                ============================ --> *}

                                                <div class="collapse navbar-collapse" id="navbar-collapse-1">
                                                    <ul class="nav navbar-nav navbar-right">
                                                        {if !empty($config->demo)}
                                                            <li class="dropdown">
                                                                <a href="{site}" class="dropdown-toggle" data-toggle="dropdown">Главная</a>
                                                                <ul class="dropdown-menu">
                                                                    <li><a><b>Разновидности главной</b></a></li>
                                                                        <li class="ward"><a href="{site}">без баннера</a></li>
                                                                        <li class="ward"><a href="index-2">с баннером - шаблон <i>index-layout-2.htm</i></a></li>
                                                                        <li class="ward"><a href="index-3">с простым слайдером - шаблон <i>index-layout-3.htm</i></a></li>
                                                                        <li class="ward"><a href="index-4">с анимированным слайдером - шаблон <i>index-layout-4.htm</i></a></li>
                                                                        <li class="ward"><a href="index-5">со слайдером на весь экран - шаблон <i>index-layout-5.htm</i></a></li>
                                                                    <li><a><b>Одностраничный сайт</b></a></li>
                                                                        <li class="ward"><a href="onepage">шаблон <i>index-onepage.htm</i></a></li>
                                                                    <li><a><b>Документация</b></a></li>
                                                                        <li class="ward"><a href="manual">руководство</a></li>
                                                                        <li class="ward"><a href="fontawesome">иконки шрифта FontAwesome</a></li>
                                                                        <li class="ward"><a href="fontello">иконки шрифта Fontello</a></li>
                                                                        <li class="ward"><a href="glyphicons">иконки шрифта GlyphIcons</a></li>
                                                                        <li class="ward"><a href="typography">типография - полезно знать вашему контент-менеджеру</a></li>
                                                                    <li><a><b>Полезные ссылки</b></a></li>
                                                                        <li class="ward"><a href="http://imperacms.ru/blog/templates/idea" target="_blank" rel="nofollow">где скачать этот шаблон</a></li>
                                                                        <li class="ward"><a href="http://imperadevils.com/" target="_blank" rel="nofollow">у кого заказать доработку шаблона</a></li>
                                                                </ul>
                                                            </li>
                                                        {else}
                                                            <li><a href="{site}">Главная</a></li>
                                                        {/if}

                                                        {* <!-- ===================
                                                        |                         |
                                                        |  Категории.             |
                                                        |                         |
                                                        ==================== --> *}

                                                        {if !empty($categories)}
                                                            <li class="dropdown">
                                                                <a href="products" class="dropdown-toggle" data-toggle="dropdown">Каталог</a>
                                                                <ul class="dropdown-menu">
                                                                    {foreach $categories as $item}
                                                                        {if empty($item->subcategories)}
                                                                            <li>
                                                                                <a href="{url}">
                                                                                    {name}
                                                                                    &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                                                    <span class="default-bg badge">
                                                                                        {echoVar from='item->products_count'}
                                                                                    </span>
                                                                                </a>
                                                                            </li>
                                                                        {else}
                                                                            <li class="dropdown">
                                                                                <a href="{url}" class="dropdown-toggle" data-toggle="dropdown">
                                                                                    {name}
                                                                                    &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                                                    <span class="default-bg badge">
                                                                                        {echoVar from='item->products_count'}
                                                                                    </span>
                                                                                </a>
                                                                                <ul class="dropdown-menu">
                                                                                    {foreach $item->subcategories as $item2}
                                                                                        {if empty($item2->subcategories)}
                                                                                            <li>
                                                                                                <a href="{url from=item2}">
                                                                                                    {name from=item2}
                                                                                                    &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                                                                    <span class="default-bg badge">
                                                                                                        {echoVar from='item2->products_count'}
                                                                                                    </span>
                                                                                                </a>
                                                                                            </li>
                                                                                        {else}
                                                                                            <li class="dropdown">
                                                                                                <a href="{url from=item2}" class="dropdown-toggle" data-toggle="dropdown">
                                                                                                    {name from=item2}
                                                                                                    &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                                                                    <span class="default-bg badge">
                                                                                                        {echoVar from='item2->products_count'}
                                                                                                    </span>
                                                                                                </a>
                                                                                                <ul class="dropdown-menu">
                                                                                                    {foreach $item2->subcategories as $item3}
                                                                                                        <li>
                                                                                                            <a href="{url from=item3}">
                                                                                                                {name from=item3}
                                                                                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                                                                                <span class="default-bg badge">
                                                                                                                    {echoVar from='item3->products_count'}
                                                                                                                </span>
                                                                                                            </a>
                                                                                                        </li>
                                                                                                    {/foreach}
                                                                                                </ul>
                                                                                            </li>
                                                                                        {/if}
                                                                                    {/foreach}
                                                                                </ul>
                                                                            </li>
                                                                        {/if}
                                                                    {/foreach}
                                                                </ul>
                                                            </li>
                                                        {/if}

                                                        {* <!-- ===================
                                                        |                         |
                                                        |  Бренды.                |
                                                        |                         |
                                                        ==================== --> *}

                                                        {if !empty($all_brands)}
                                                            <li class="dropdown">
                                                                <a href="brands" class="dropdown-toggle" data-toggle="dropdown">Бренды</a>
                                                                <ul class="dropdown-menu">
                                                                    {foreach $all_brands as $item}
                                                                        <li>
                                                                            <a href="{url}">
                                                                                {name}
                                                                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                                                                                <span class="default-bg badge">
                                                                                    {echoVar from='item->products_count'}
                                                                                </span>
                                                                            </a>
                                                                        </li>
                                                                    {/foreach}
                                                                </ul>
                                                            </li>
                                                        {/if}

                                                        {* <!-- ===================
                                                        |                         |
                                                        |  Верхнее меню.          |
                                                        |                         |
                                                        ==================== --> *}

                                                        {menuByLangTechName name='Верхнее меню' attach=sections assign=menuTop}
                                                        {if !empty($menuTop->sections)}
                                                            <li class="dropdown">
                                                                <a class="dropdown-toggle" data-toggle="dropdown">Разное</a>
                                                                <ul class="dropdown-menu">
                                                                    {foreach $menuTop->sections as $item}
                                                                        <li>
                                                                            <a href="{url}">
                                                                                {name}
                                                                            </a>
                                                                        </li>
                                                                    {/foreach}
                                                                </ul>
                                                            </li>
                                                        {/if}

                                                        {* <!-- ===================
                                                        |                         |
                                                        |  Другие дизайны (только |
                                                        |  в демо режиме).        |
                                                        |                         |
                                                        ==================== --> *}

                                                        {if !empty($config->demo)}
                                                            <li class="dropdown">
                                                                <a class="dropdown-toggle" data-toggle="dropdown">Дизайны</a>
                                                                <ul class="dropdown-menu">
                                                                    <li><a><b>На этом же демо сайте</b></a></li>

                                                                    {foreach $themes as $item}
                                                                        <li class="ward">
                                                                            <a href="{requestUri except='*'}?theme={name}">
                                                                                дизайн {name}
                                                                            </a>
                                                                        </li>
                                                                    {/foreach}

                                                                    <li><a><b>Готовые решения на других демо сайтах</b></a></li>
                                                                        <li class="ward"><a href="http://cafe.imperacms.ru" target="_blank" rel="nofollow">сайт кафе, пиццерии, ресторана</a></li>
                                                                        <li class="ward"><a href="http://electronic.imperacms.ru" target="_blank" rel="nofollow">магазин электроники</a></li>
                                                                </ul>
                                                            </li>
                                                        {/if}
                                                    </ul>
                                                </div>
                                            </div>
                                        </nav>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </header>
                
                {* <!-- ===========================================================
                |                                                                 |
                |  Дополнения компоновки (создано файлами index-layout-N.htm).    |
                |                                                                 |
                ============================================================ --> *}

                {echoVar from=layoutAddon}

                {* <!-- ===========================================================
                |                                                                 |
                |  Контент основного модуля.                                      |
                |                                                                 |
                ============================================================ --> *}

                {content}

                {* <!-- ===========================================================
                |                                                                 |
                |  Слайдер брендов.                                               |
                |                                                                 |
                ============================================================ --> *}

                <div class="section gray-bg text-muted footer-top clearfix">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-6">
                                {if !empty($all_brands)}
                                    <div class="owl-carousel clients">
                                        {foreach $all_brands as $item}
                                            <div class="client">
                                                <a href="{url}" title="{name}">
                                                    <img src="{$emulator->getBrandLogo($item)}" alt="" />
                                                </a>
                                            </div>
                                        {/foreach}
                                    </div>
                                {/if}
                            </div>

                            {* <!-- ===============================================
                            |                                                     |
                            |  Нижний слоган, автор.                              |
                            |                                                     |
                            ================================================ --> *}

                            <div class="col-md-6">
                                <blockquote class="inline">
                                    <p class="margin-clear">
                                        {echoVar from='config->ideaSloganBottom' def='Нет конфиг параметра ideaSloganBottom = нижний слоган'}
                                    </p>
                                    <footer>
                                        <cite>
                                            {echoVar from='config->ideaSloganAuthor' def='ideaSloganAuthor'}
                                        </cite>
                                    </footer>
                                </blockquote>
                            </div>
                        </div>
                    </div>
                </div>

                {* <!-- ===========================================================
                |                                                                 |
                |  Подвал.                                                        |
                |                                                                 |
                ============================================================ --> *}

                <footer id="footer">
                    <div class="footer">
                        <div class="container">
                            <div class="row">

                                {* <!-- ===========================================
                                |                                                 |
                                |  Логотип, реквизиты магазина.                   |
                                |                                                 |
                                ============================================ --> *}

                                <div class="col-md-3">
                                    <div class="footer-content">
                                        <div class="logo-footer">
                                            <img id="logo-footer" src="{theme}images/logo-footer.png" alt="" />
                                        </div>

                                        <p><b>{echoVar from='settings->company_name'}</b></p>

                                        <ul class="list-icons">
                                            <li><i class="fa fa-home pr-10"></i> {echoVar from='config->ideaAddress1' def='ideaAddress1'}</li>
                                            <li><i class="fa fa-home pr-10"></i> {echoVar from='config->ideaAddress2' def='ideaAddress2'}</li>
                                            <li><i class="fa fa-phone pr-10"></i> {echoVar from='config->phone1' def='phone1'}</li>
                                            <li><i class="fa fa-fax pr-10"></i> {echoVar from='config->phone2' def='phone2'}</li>
                                            <li><i class="fa fa-envelope-o pr-10"></i> {echoVar from='config->email1' def='email1'}</li>
                                        </ul>
                                    </div>
                                </div>

                                {* <!-- ===========================================
                                |                                                 |
                                |  Категории (не более 7 шт).                     |
                                |                                                 |
                                ============================================ --> *}

                                <div class="col-sm-6 col-md-3">
                                    <div class="footer-content">
                                        <h2>Каталог</h2>
                                        {if !empty($categories)}
                                            {$count = 7}

                                            <nav>
                                                <ul class="nav nav-pills nav-stacked">
                                                    {foreach $categories as $item}
                                                        <li><a href="{url}">{name}</a></li>

                                                        {$count = $count - 1}
                                                        {if $count < 1}
                                                            {break}
                                                        {/if}
                                                    {/foreach}
                                                </ul>
                                            </nav>
                                        {/if}
                                    </div>
                                </div>

                                {* <!-- ===========================================
                                |                                                 |
                                |  Верхнее меню (не более 7 пунктов).             |
                                |                                                 |
                                ============================================ --> *}

                                <div class="col-sm-6 col-md-3">
                                    <div class="footer-content">
                                        <h2>Разное</h2>
                                        {if !empty($menuTop->sections)}
                                            {$count = 7}

                                            <nav>
                                                <ul class="nav nav-pills nav-stacked">
                                                    {foreach $menuTop->sections as $item}
                                                        <li><a href="{url}">{name}</a></li>

                                                        {$count = $count - 1}
                                                        {if $count < 1}
                                                            {break}
                                                        {/if}
                                                    {/foreach}
                                                </ul>
                                            </nav>
                                        {/if}
                                    </div>
                                </div>

                                {* <!-- ===========================================
                                |                                                 |
                                |  Текст в подвале, иконки способов оплаты.       |
                                |                                                 |
                                ============================================ --> *}

                                <div class="col-sm-6 col-md-3 col-lg-3">
                                    <div class="footer-content">
                                        <p>{echoVar from='config->ideaFooterText' def='Нет конфиг параметра ideaFooterText = строка текста для подвала'}</p>
                                        <div class="box small"><i class="fa fa-cc-visa"></i></div>
                                        <div class="box small"><i class="fa fa-cc-mastercard"></i></div>
                                        <div class="box small"><i class="fa fa-credit-card"></i></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    {* <!-- =======================================================
                    |                                                             |
                    |  Нижняя строка.                                             |
                    |                                                             |
                    ======================================================== --> *}

                    <div class="subfooter">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6">
                                    <p>© {$smarty.now|date_format:'%Y'} {echoVar from='settings->site_name'}</p>
                                </div>
                                <div class="col-md-2 text-right">
                                    <p>Скрипт <a href="http://imperacms.ru/" target="_blank" rel="nofollow">ImperaCMS</a></p>
                                </div>
                                <div class="col-md-2 text-right">
                                    <p>Дизайн <a href="http://htmlcoder.me/" target="_blank" rel="nofollow">HtmlCoder</a></p>
                                </div>
                                <div class="col-md-2 text-right">
                                    <p>Натяжка <a href="http://imperadevils.com/" target="_blank" rel="nofollow">ImperaDevils</a></p>
                                </div>
                            </div>
                        </div>
                    </div>

                    {* <!-- =======================================================
                    |                                                             |
                    |  Счетчики метрики, аналитики и т.п.                         |
                    |                                                             |
                    ======================================================== --> *}

                    <div class="counters">
                        {echoVar from='settings->counters'}
                    </div>
                </footer>
            </div>

            {* <!-- ===============================================================
            |                                                                     |
            |  Скрипты.                                                           |
            |                                                                     |
            ================================================================ --> *}

            <script src="{theme}js/jquery.min.js"></script>
            <script src="{theme}js/bootstrap.min.js"></script>
            <script src="{theme}js/modernizr.js"></script>
            <script src="{theme}js/jquery.themepunch.tools.min.js"></script>
            <script src="{theme}js/jquery.themepunch.revolution.min.js"></script>
            <script src="{theme}js/isotope.pkgd.min.js"></script>
            <script src="{theme}js/owl.carousel.js"></script>
            <script src="{theme}js/jquery.magnific-popup.min.js"></script>
            <script src="{theme}js/jquery.appear.js"></script>
            <script src="{theme}js/jquery.countTo.js"></script>
            <script src="{theme}js/jquery.parallax-1.1.3.js"></script>

            <script src="{theme}js/template.js"></script>

            <script>
                $('#btn-registration').bind('click', function () {
                    var action = $(this).data('action');
                    $('#login-form').attr('action', action);
                    $('#login-form').submit();
                });

                $('button[id="account"]').bind('click', function () {
                    location.href = 'account';
                });

                $('button[id="logout"]').bind('click', function () {
                    location.href = 'logout';
                });

                $('#search-history button').bind('click', function () {
                    $('#search-history input[name="keyword"]').val($(this).val());
                    $('#search-history').submit();
                });
            </script>

            {$smarty.capture.CUSTOMJS|default:''}

            {* <!-- ===============================================================
            |                                                                     |
            |  Переключатель стилей (если не нужен, удалить его строки).          |
            |                                                                     |
            ================================================================ --> *}

            <script>var ideaTemplateRootUrl = '{theme}'</script>
            <script src="{theme}js/style-switcher.js"></script>
            <div class="style-switcher closed">
                <div class="header">
                    <a class="trigger" href="#"><i class="icon-tools"></i></a>
                    <h2>Настройка темы</h2>
                </div>
                <div class="clearfix body">
                    <h3>Цвет</h3>
                    <ul class="styleChange">
                        <li class="red selected" data-style="red" title="красный"></li>
                        <li class="blue" data-style="blue" title="синий"></li>
                        <li class="green" data-style="green" title="зелёный"></li>
                        <li class="orange" data-style="orange" title="оранжевый"></li>
                        <li class="dark-gray" data-style="dark_gray" title="тёмно серый"></li>
                        <li class="pink" data-style="pink" title="розовый"></li>
                        <li class="purple" data-style="purple" title="пурпурный"></li>
                        <li class="dark-cyan" data-style="dark_cyan" title="тёмно голубой"></li>
                        <li class="yellow" data-style="yellow" title="жёлтый"></li>
                        <li class="light-blue" data-style="light_blue" title="светло синий"></li>
                        <li class="brown" data-style="brown" title="коричневый"></li>
                        <li class="light-green" data-style="light_green" title="светло зелёный"></li>
                        <li class="dark-red" data-style="dark_red" title="тёмно красный"></li>
                    </ul>
                    <hr>
                    <h3>Подвал</h3>
                    <ul class="footerChange">
                        <li class="dark selected" data-style="dark" title="dark"><i class="fa fa-square-o"></i> Темный</li>
                        <li class="light" data-style="light" title="light"><i class="fa fa-square-o"></i> Светлый</li>
                    </ul>
                    <hr>
                    <h3>Ширина</h3>
                    <ul class="layoutChange">
                        <li class="wide selected" data-style="wide" title="wide"><i class="fa fa-arrow-left pr-10"></i>Резина<i class="fa fa-arrow-right pl-10"></i></li>
                        <li class="boxed" data-style="boxed" title="boxed"><i class="fa fa-arrow-right pr-5"></i>Статика<i class="fa fa-arrow-left pl-5"></i></li>
                    </ul>
                    <h3>Фон статики</h3>
                    <ul class="patternChange">
                        <li class="pattern-0" data-style="pattern-0" title="белый фон"></li>
                        <li class="pattern-1" data-style="pattern-1" title="белая сетка"></li>
                        <li class="pattern-2" data-style="pattern-2" title="серая плитка"></li>
                        <li class="pattern-3" data-style="pattern-3" title="серый кирпич"></li>
                        <li class="pattern-4" data-style="pattern-4" title="дерево"></li>
                        <li class="pattern-5" data-style="pattern-5" title="тёмная мелкая сетка"></li>
                        <li class="pattern-6" data-style="pattern-6" title="тёмная плитка"></li>
                        <li class="pattern-7" data-style="pattern-7" title="тёмная крупная сетка"></li>
                        <li class="pattern-8" data-style="pattern-8" title="тёмное дерево"></li>
                        <li class="pattern-9" data-style="pattern-9" title="чёрная кожа"></li>
                    </ul>
                    <ul class="resetAll">
                        <li class="btn btn-default btn-sm" title="Reset">Сбросить все</li>
                    </ul>
                </div>
            </div>
        </body>
    </html>
    {/if}

{/strip}